[ubuntu/xenial-proposed] linux-aws 4.4.0-1012.21 (Accepted)

Adam Conrad adconrad at 0c3.net
Wed Mar 29 21:01:55 UTC 2017


linux-aws (4.4.0-1012.21) xenial; urgency=low

  [ Ubuntu: 4.4.0-71.92 ]

  * CVE-2017-7184
    - xfrm_user: validate XFRM_MSG_NEWAE XFRMA_REPLAY_ESN_VAL replay_window
    - xfrm_user: validate XFRM_MSG_NEWAE incoming ESN size harder

Date: 2017-03-24 14:21:14.436906+00:00
Changed-By: Thadeu Lima de Souza Cascardo <thadeu.cascardo at canonical.com>
Signed-By: Adam Conrad <adconrad at 0c3.net>
https://launchpad.net/ubuntu/+source/linux-aws/4.4.0-1012.21
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list